QTI0000 - Bug #2295

Debian10.12-QT0 0 -qEhgraph-000000000000000000000000000
07/06/2022 05:31 PM - Iz tang

Status: Resolved Start date: 07/06/2022
Priority: Normal Due date:

Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

000000.jpg

000000000000 jpg

History

#1 - 07/07/2022 09:57 AM - 1z tang

- Subject changed from Debian10.12-QT1 0 -qEhgraph1000000000000000000 to
Debian10.12-QT1 0 -qEhgraph100000000000000000000000000

#2 - 07/08/2022 01:58 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
